Subject: Differential Free Energies

From: "Lipkowitz" <[email-masked]>
Date: 27 Jan 1999 14:56:27 -0500

Dear colleagues:

I am writing an Accounts of Chemical Research article on computational studies
of enantioselective binding. I've had some experiences determining
differential free energies of binding in chromatographic systems as well as
for host guest complexes involving cyclodextrins using MD and MC strategies
but I tended to avoid Free Energy Perturbation (FEP) methods for a variety of
reasons (I didn't think they could compute such small free energy differences
between D and L enantiomers binding to a selector.... often DDG < kT).

I have some published papers where D vs L enantiomer energy differences have
been computed by FEPT but I would like to hear your opinions about FEP's
validity for such calculations. Maybe I can find a group consensus about this
to pass on to the Accounts readers. I'm especially interested in the
industrial scientists at pharmaceutical companies who no doubt have reams of
unpublished results about D/L drug binding.

Kenny Lipkowitz